import { CellInfoDescription } from "./CellInfoDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ImageCellInfoDescription extends CellInfoDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private dk;
    get imagePath(): string;
    set imagePath(a: string);
    private dm;
    get imageStretchOption(): string;
    set imageStretchOption(a: string);
    private dl;
    get imageResourceType(): string;
    set imageResourceType(a: string);
}
